.hero_sect::after {
    background: #f66c43 !important;
}

.third_sect::after {
    content: " ";
    position: absolute;
    width: 100%;
    mask-image: url(/media/wave1.webp);
    mask-repeat: repeat-x;
    mask-size: 100%;
    -webkit-mask-image: url(/media/wave1.webp);
    -webkit-mask-repeat: repeat-x;
    -webkit-mask-size: 100%;
    background-size: cover;
    background-repeat: repeat;
    background-position: center bottom;
    background: #fff;
    bottom: 0;
    z-index: 20;
    height: 7vw;
}

section.menu_sect:nth-of-type(2)::after {
    background-color: #ffa722;
}

section.menu_sect:nth-of-type(3) {
    background-color: #ffa722;
}

section.menu_sect:nth-of-type(3)::after {
    background-color: #1e7e22;
}

section.menu_sect:nth-of-type(4) {
    background-color: #1e7e22;
}

section.menu_sect:nth-of-type(4)::after {
    background-color: #f76d3c;
}

section.menu_sect:nth-of-type(5) {
    background-color: #f76d3c;
}

section.menu_sect:nth-of-type(5)::after {
    background-color: #ffa722;
}

section.menu_sect:nth-of-type(6) {
    background-color: #ffa722;
}

section.menu_sect:nth-of-type(6)::after {
    background-color: #1e7e22;
}

section.menu_sect:nth-of-type(7) {
    background-color: #1e7e22;
}

section.menu_sect:nth-of-type(7)::after {
    background-color: #ffa722;
}

section.menu_sect:nth-of-type(8) {
    background-color: #ffa722;
}

section.menu_sect:nth-of-type(8)::after {
    background-color: #6413be;
}

section.menu_sect:nth-of-type(9) {
    background-color: #6413be;
}

section.menu_sect:nth-of-type(9)::after {
    background-color: #1e7e22;
}

section.menu_sect:nth-of-type(10) {
    background-color: #1e7e22;
}

section.menu_sect:nth-of-type(10)::after {
    background-color: #f76d3c;
}

section.menu_sect:nth-of-type(11) {
    background-color: #f76d3c;
}

section.menu_sect:nth-of-type(11)::after {
    background-color: #ffa722;
}

section.menu_sect:nth-of-type(12) {
    background-color: #ffa722;
}

section.menu_sect:nth-of-type(12)::after {
    background-color: #6413be;
}

section.menu_sect:nth-of-type(13) {
    background-color: #6413be;
}

section.menu_sect:nth-of-type(13)::after {
    background-color: #ffa722;
}

section.menu_sect:nth-of-type(14) {
    background-color: #ffa722;
}

section.menu_sect:nth-of-type(14)::after {
    background-color: #1e7e22;
}

section.menu_sect:nth-of-type(15) {
    background-color: #1e7e22;
}

section.menu_sect:nth-of-type(16) {
    background-color: #f76d3c;
}

section.menu_sect:last-of-type::after {
    background-color: white;
}